Hi
Some days ago, I received the latest version of LibreOffice

Version: 5.3.1.2
Build ID: 5.3.1-1
Threads CPU : 4; Version de l'OS :Linux 4.8; UI Render : par défaut; VCL : gtk2; Moteur de mise en page : nouveau; 
Locale : fr-FR (fr_FR.UTF-8); Calc: group

LibreOffice is working well. The problem is that suddenly three extensions stopped working with the same error message:

Erreur de syntaxe BASIC
Atendu: ).

Among these extensions there is the well-known AltSearch which had been tuned for LibreOffice 5.

Not sure how to proceed now to solve this.

Cheers

Roger